﻿@charset "utf-8";

@font-face {
    font-family: 'robotoregular';
    src: url('../Fonts/roboto-regular-webfont.eot');
    src: url('../Fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/roboto-regular-webfont.woff2') format('woff2'), url('../Fonts/roboto-regular-webfont.woff') format('woff'), url('../Fonts/roboto-regular-webfont.ttf') format('truetype'), url('../Fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*rgba(26, 117, 182) Blue Color*/
/*rgba(53, 176, 75) Green Color*/

.topmostbanner {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 9999;
}

.topmostbanner .topmostbannerCloseButton
{
    position:absolute;
    left:0;
    top:0;
	display:none;
}

@media ( max-width : 425px ) {
    .topmostbanner {
        display: block;
    }

    .sectionHeader {
        margin-top: 80px !important;
    }
}

@media ( min-width : 425px ) {
    .sectionHeader {
        margin-top: 0px !important;
    }
}

body {
    color: #808080 !important;
    font-family: robotoregular;
    font-size: 14px;
}

::placeholder {
    font-size: 14px;
}

.form-select {
    font-family: robotoregular;
    font-size: 14px;
}

.searchField {
    width: 100%;
    background-image: url(../Images/Icons/searchGreen.png);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    background-size: 20px 20px;
    background-position: 5px 50%;
    font-family: robotoregular;
    padding-left: 30px !important;
}

.checkIcon {
    margin-right: 10px;
}

.nonrequiredField {
    width: 100%;
    -webkit-appearance: none;
    font-family: robotoregular;
    padding-right: 25px !important;
}

.requiredField {
    width: 100%;
    /*background-image: url(../Images/Icons/tickGreen.png);*/
    background-image: url(../Images/Icons/requiredRed.png);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    background-size: 10px 10px;
    background-position: 98% 75%;
    font-family: robotoregular;
    padding-right: 25px !important;
}

.timeField {
    width: 100%;
    background-image: url(../Images/Icons/timeGreen.png);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    background-size: 25px 25px;
    background-position: 98% 90%;
    font-family: robotoregular;
    padding-right: 25px !important;
}

.dateField {
    width: 100%;
    background-image: url(../Images/Icons/dateGreen.png);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    background-size: 25px 25px;
    background-position: 99% 90%;
    font-family: robotoregular;
    padding-right: 25px !important;
}

.selectField {
    width: 100%;
    background-image: url(../Images/Icons/downArrowGreen.png);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    background-size: 25px 25px;
    background-position: 98% 90%;
    font-family: robotoregular;
    padding-right: 25px !important;
}

.selectFieldRequired {
    width: 100%;
    background-image: url(../Images/Icons/dropDownAndRequired.png);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    background-size: 50px 25px;
    background-position: 97% 90%;
    font-family: robotoregular;
    padding-right: 25px !important;
}

.dateFieldRequired {
    width: 100%;
    background-image: url(../Images/Icons/dateRequired.png);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    background-size: 50px 25px;
    background-position: 97% 90%;
    font-family: robotoregular;
    padding-right: 25px !important;
}

.tickGreen {
    width: 100%;
    background-image: url(../Images/Icons/tickGreen.png);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    background-size: 25px 25px;
    background-position: 97% 50%;
    font-family: robotoregular;
    padding-right: 25px !important;
}

.imgLogo {
    height: 50px !important;
}

.containerWrapper {
    width: 90%;
    margin: 0 auto !important;
}

.lnkButton {
    margin-top: 15px !important;
}

.dfcBackground {
    position: absolute;
    top: 150px;
    left: 0;
    z-index: -100;
    background: #35B04B;
    min-height: 300px;
    width: 100%;
    margin-top: 50px;
}


.sectionContent {
    min-height: 50px;
}

.sectionFooter {
    background-color: #35b04b;
}

.sectionFooterMain {
    background-color: #35b04b;
}

.socialIconsFooter a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
}

    .socialIconsFooter a:hover {
        color: #fff;
    }

.footerCard {
    padding: 25px;
    border-radius: 20px;
    background-color: var(--bgColor);
    border: 1px solid #707070;
    color: var(--txtColor);
}

    .footerCard .imgCard {
        border: solid 1px var(--txtColor);
        border-radius: 10px;
        padding: 5px;
        width: 100%;
    }

.footerCardLabel {
    width: 100%;
}

.dvleft {
    text-align: right;
}

.cardLabel {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 5px;
    line-height: 10px;
    border-bottom: 2px solid var(--txtColor);
    width: 80%;
    font-family: robotoregular;
}

.cardArrow {
    float: right;
    width: 15%;
    text-align: right;
}

.footerPriceLabel {
    margin-top: 20px;
    border: solid 1px var(--txtColor);
    border-radius: 5px;
    padding: 5px;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 18px;
    font-family: robotoregular;
}

.footerLabel {
    width: 100%;
    display: table;
    margin-top: 20px !important;
    font-size: 14px;
    font-family: robotoregular;
}


.footerLabelImg {
    border: solid 1px var(--brdColor);
    height: 70px;
    padding: 20px;
    border-radius: 10px;
}

.page-wrapper {
    padding: 5px !important;
}

.page-wrapper-content {
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-bottom: 20px !important;
    border-radius: 10px;
    background-color: white !important;
    box-shadow: 0px 0px 10px rgba(128,128,128,0.5);
    margin-bottom: 20px !important;
    min-height: 250px;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 0;
    font-size: 18px;
    line-height: 1.428571429;
    border-radius: 15px;
    border: solid 2px var(--txtColor);
    background: var(--bgColor);
    color: var(--txtColor);
    font-family: robotoregular;
}

/* Menu start */

.navItem, .navItem:hover {
    color: white;
    background-color: #1a75b6;
    padding: 5px 20px 5px 10px !important;
    border-bottom: solid 1px white;
}

.navItemLastItem, .navItemLastItem:hover {
    color: white;
    background-color: #1a75b6;
    padding: 5px 20px 5px 10px !important;
}

/* Menu End */

/* Common Starts */
.dfciconBlue1 {
    min-width: 30px;
    min-height: 30px;
    max-width: 30px;
    max-height: 30px;
    background-color: #1a75b6;
    padding: 3px 5px 3px 7px !important;
    color: #fff !important;
    border-radius: 50%;
}

.dfciconBlueBorder {
    min-width: 30px;
    min-height: 30px;
    max-width: 30px;
    max-height: 30px;
    background-color: #ffffff;
    padding: 3px 5px !important;
    color: #1a75b6 !important;
    border: solid 1px #1a75b6;
    border-radius: 50%;
}

.dfciconBlue {
    text-align: center;
    width: var(--iconSize) !important;
    height: var(--iconSize) !important;
    color: white;
    background-color: #1a75b6;
    padding: var(--iconPadding);
    border-radius: 50%;
    min-width: var(--iconSize) !important;
    max-width: var(--iconSize) !important;
}

.dfciconGreen {
    text-align: center;
    width: var(--iconSize) !important;
    height: var(--iconSize) !important;
    color: white;
    background-color: #35B04B;
    padding: var(--iconPadding);
    border-radius: 50%;
    min-width: var(--iconSize) !important;
    max-width: var(--iconSize) !important;
}

.dfciconWhite {
    border: solid 1px #808080;
    text-align: center;
    width: var(--iconSize) !important;
    height: var(--iconSize) !important;
    color: #1a75b6;
    padding: var(--iconPadding);
    border-radius: 50%;
    min-width: var(--iconSize) !important;
    max-width: var(--iconSize) !important;
}

.requiredFieldLabel::before {
    content: '* ';
    color: red;
}

.nonrequiredFieldLabel::before {
    content: '  ';
}

.requiredField::before {
    content: '* ';
    color: red;
}

.txt-Black, .txt-Black:hover {
    color: black;
    font-family: robotoregular;
    text-decoration: none;
}

.txt-Bold, .txt-Bold:hover {
    font-weight: bold;
    font-family: robotoregular;
}

.txt-BoldBlack, .txt-BoldBlack:hover {
    font-weight: bold;
    color: black;
    font-family: robotoregular;
}

.txt-White, .txt-White:hover {
    color: #ffffff;
    text-decoration: none;
}

.txt-Gray, .txt-Gray:hover {
    color: #808080;
    text-decoration: none;
}

.txt-Blue, .txt-Blue:hover {
    color: #1a75b6;
    text-decoration: none;
}

.txt-Red, .txt-Red:hover {
    color: #ff0000;
    text-decoration: none;
}

.txt-Green, .txt-Green:hover {
    color: #35B04B;
    text-decoration: none;
}

.lnkGreen, .lnkGreen:hover {
    color: #35B04B;
    text-decoration: none;
}

.lnkBlue, .lnkBlue:hover {
    color: #1a75b6;
    text-decoration: none;
}


.lnkBlack, .lnkBlack:hover {
    color: #000;
    text-decoration: none;
}

.bg-Gradient 
{
    background: transparent linear-gradient(90deg, #35B04B 0%, #3599DF 100%) 0% 0% no-repeat padding-box;
}

.bg-Gradient-vertical {
    background: transparent linear-gradient(180deg, #35B04B 0%, #3599DF 100%) 0% 0% no-repeat padding-box;
}

.bg-white {
    background-color: #ffffff;
}

.bg-green {
    background-color: #35B04B;
    color: white;
}

.bg-blue {
    background-color: #1A75B6;
}

.bg-gray {
    background-color: rgba(128, 128, 128, 0.2);
}

.pointsSec {
    padding: 0 15px;
    margin: 20px 0;
}

    .pointsSec h1 {
        font-size: 22px;
        margin-bottom: 20px;
        text-align: center;
        color: #2e2e2e;
        font-family: robotoregular;
    }

    .pointsSec p {
        color: #3e3e3e;
        line-height: 20px;
        padding: 5px 0;
        text-align: justify;
    }

    .pointsSec ol {
        padding-left: 18px;
    }

        .pointsSec ol li {
            padding: 5px 0;
            line-height: 20px;
            color: #4e4e4e;
            text-align: justify;
        }

            .pointsSec ol li ol li {
                padding: 5px 0;
                line-height: 20px;
                text-align: justify;
            }

.pointtitle {
    color: #2e2e2e;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
    font-family: robotoregular;
}

.dfc100 {
    min-width: 125px !important;
}

.dfcButton {
    background: transparent linear-gradient(90deg, #35B04B 0%, #3599DF 100%) 0% 0% no-repeat padding-box;
    border: none;
    border-radius: 5px;
    font-size: 16px !important;
    color: #fff;
    font-weight: 500;
    /*padding: 10px 15px;*/
    padding: 5px 10px;
    opacity: 1;
    min-width: 125px !important;
    text-transform: initial;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButtonResponsive {
    background: transparent linear-gradient(90deg, #35B04B 0%, #3599DF 100%) 0% 0% no-repeat padding-box;
    border: none;
    border-radius: 5px;
    font-size: 16px !important;
    color: #fff;
    font-weight: 500;
    padding: 10px 15px;
    opacity: 1;
    min-width: 125px !important;
    text-transform: uppercase;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButton100 {
    background: transparent linear-gradient(90deg, #35B04B 0%, #3599DF 100%) 0% 0% no-repeat padding-box;
    border: none;
    border-radius: 5px;
    font-size: 16px !important;
    color: #fff;
    font-weight: 500;
    padding: 10px 10px;
    opacity: 1;
    min-width: 100px !important;
    text-transform: uppercase;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButtonBlue {
    background-color: #1a75b6;
    border: none;
    border-radius: 5px;
    font-size: 12px !important;
    color: #fff;
    font-weight: 500;
    padding: 10px 15px;
    opacity: 1;
    min-width: 125px !important;
    text-transform: uppercase;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButtonLite, .dfcButtonLite:hover {
    background: transparent linear-gradient(90deg, #35B04B 0%, #3599DF 100%) 0% 0% no-repeat padding-box;
    font-size: 16px !important;
    color: #fff;
    font-weight: 500;
    padding: 5px 10px;
    opacity: 1;
    min-width: 125px !important;
    text-transform: initial;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButtonService {
    position: relative;
    background: transparent linear-gradient(180deg, #35B04B 0%, #3599DF 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    font-size: 16px !important;
    color: #fff;
    font-weight: 500;
    padding: 10px 15px;
    opacity: 1;
    /*min-width: 125px !important;*/
    width: 100% !important;
    text-transform: uppercase;
    border: none;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButtonBlueRound {
    position: absolute;
    top: 0px;
    right: 0px;
    color: white;
    background: #1a75b6;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    margin-top: 2px !important;
    margin-right: 2px !important;
    padding: 0px 5px 0px !important;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 50%;
    font-family: robotoregular;
}

.dfcButtonBlueBackground {
    background-color: #3873B1;
    border: none;
    border-radius: 5px;
    font-size: 16px !important;
    color: #fff;
    font-weight: 500;
    /*padding: 10px 15px;*/
    padding: 10px 25px;
    opacity: 1;
    min-width: 125px !important;
    text-transform: initial;
    text-decoration: none;
    font-family: robotoregular;
}

    .dfcButtonService:after {
        content: '';
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 0;
        height: 0;
        border-top: solid 15px #3599DF;
        border-left: solid 15px transparent;
        border-right: solid 15px transparent;
        text-decoration: none;
    }

.dfcButtonServiceGray {
    background-color: #E8E8E8;
    border-radius: 8px;
    font-size: 16px !important;
    color: #707070;
    font-weight: 500;
    padding: 10px 15px;
    opacity: 1;
    width: 100% !important;
    text-transform: uppercase;
    border: none;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButtonWhite, .dfcButtonWhite:hover {
    background-color: #ffffff;
    border: none;
    border-radius: 8px;
    font-size: 16px !important;
    color: #35B04B;
    font-weight: 500;
    padding: 10px 10px;
    opacity: 1;
    min-width: 125px !important;
    text-transform: uppercase;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButtonGroup {
    background-color: #ffffff;
    border-radius: 5px !important;
    /*border-bottom: solid 1px #ced4da !important;*/
    border: solid 1px #ced4da !important;
    text-decoration: none;
}

.dfcButtonBlueBorder {
    background-color: white;
    border: solid 1px #1a75b6;
    border-radius: 5px;
    font-size: 16px !important;
    color: #1a75b6;
    font-weight: 500;
    padding: 5px 15px;
    opacity: 1;
    min-width: 125px !important;
    text-transform: initial;
    text-decoration: none;
    font-family: robotoregular;
}

.dfcButtonGreenOutline {
    background-color: rgba(53,176,75,0.2);
    border: solid 3px rgb(53,176,75);
    border-radius: 5px;
    font-weight: 500;
    padding: 10px 15px;
    opacity: 1;
    min-width: 125px !important;
    text-decoration: none;
}

.dfcButtonRedOutline {
    background-color: rgba(255,0,0,0.2);
    border: solid 3px rgb(255,0,0);
    border-radius: 5px;
    font-weight: 500;
    padding: 10px 15px;
    opacity: 1;
    min-width: 125px !important;
    text-decoration: none;
}

.dfcServiceLabel {
    display: block;
}

.dfcButton:hover {
    color: #fff;
}

.errorMsg {
    color: red;
    padding-left: 10px;
    padding-right: 10px;
}

.successMsg {
    color: forestgreen;
    padding-left: 10px;
    padding-right: 10px;
}

.ulLabels {
    list-style-type: none;
    padding: 0;
    margin-top: 0px !important;
}

.labels {
    color: white;
    background-color: #1A75B6;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 25px 10px 25px;
    margin-right: 25px !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    letter-spacing: 2px;
    min-width: 175px;
    text-align: center;
    font-family: robotoregular;
}

.labelsBlue {
    color: #1A75B6;
    background-color: white;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 25px 10px 25px;
    margin-right: 25px !important;
    border: solid 1px #1A75B6;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    letter-spacing: 2px;
    min-width: 175px;
    text-align: center;
    font-family: robotoregular;
    text-decoration: none;
}

.dvDriefcaseLabel {
    margin-top: -17px !important;
}

.dvDriefcaseLabelMobile {
    display: none;
    padding-top: 9px !important;
    /*height:50px;*/
    overflow: hidden;
}

.dfcDownArrow {
    display: none;
    transition: 0.3s;
}

.dfcUpArrow {
    display: none;
    transition: 0.3s;
}

.successDv {
    background-color: green;
    color: #fff;
    height: 60px;
    opacity: 0.7;
    position: fixed;
    text-align: center;
    top: -100px;
    width: 100%;
    z-index: 99999;
    font-size: 24px;
    font-family: robotoregular;
}

    .successDv p {
        margin: 10px 0
    }

.errorDv {
    background-color: red;
    color: #fff;
    height: 60px;
    opacity: 0.7;
    position: fixed;
    text-align: center;
    top: -100px;
    width: 100%;
    z-index: 99999999;
    font-size: 24px;
    font-family: robotoregular;
}

    .errorDv p {
        margin: 10px 0;
    }

/* Common Ends */

/* Driefcase.aspx Page Starts */

.pnl {
    min-height: 350px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* Driefcase.aspx Page Ends */

/* Login Starts */
.login {
    color: white;
    text-align: center;
}

.loginImg {
    width: 80%;
}

.login .loginControl {
    margin-top: 50px;
    color: #808080;
    text-align: left;
}

.login .registerControl {
    color: #808080;
    text-align: left;
}

.border-corners {
    border-radius: var(--radius);
}

.border-corners-topleft {
    border-top-left-radius: var(--radius);
}

.border-corners-topright {
    border-top-right-radius: var(--radius);
}

.border-corners-bottomright {
    border-bottom-right-radius: var(--radius);
}

.border-corners-bottomleft {
    border-bottom-left-radius: var(--radius);
}

/* Login Ends */

/* Modal Header */
.modal-header {
    color: white;
    background-color: #1A75B6;
}

.radioButtonList label {
    vertical-align: middle;
    padding-left: 5px !important;
    word-wrap: break-word !important;
    padding-right: 15px;
}

/* Modal Popup Start */
.modalPopup {
    display: block; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    font-family: robotoregular;
}

.modalPopupContent {
    position: relative;
    background-color: #fefefe;
    margin: 50px auto; /* 15% from the top and centered */
    border: 1px solid #888;
    width: 70%;
    border-radius: 10px 15px 10px 10px !important;
    font-family: robotoregular;
}

    .modalPopupContent input[type="text"], .modalPopupContent input[type="label"], .modalPopupContent span {
        border-top: none;
        border-left: none;
        border-right: none;
    }

    .modalPopupContent .errorMsg {
        padding-bottom: 10px !important;
    }

    .modalPopupContent .modalHeader .modalButton {
        position: absolute;
        top: 0px;
        right: 0px;
        color: white;
        background: #1a75b6;
        text-decoration: none;
        font-size: 14px;
        font-weight: bold;
        margin-top: 2px !important;
        margin-right: 2px !important;
        padding: 0px 5px 0px !important;
        width: 25px;
        height: 25px;
        text-align: center;
        border-radius: 50%;
        font-family: robotoregular;
    }

    .modalPopupContent .modalHeader {
        /*background-color: rgb(8,109,176);*/
        /*padding: 10px;*/
        color: rgb(8,109,176);
        font-size: 20px;
        font-family: Calibri;
        border-top-left-radius: 15px !important;
        border-top-right-radius: 15px !important;
        text-align: center;
        font-family: robotoregular;
    }

.modalLabel {
    background-color: #1a75b6;
    padding: 10px 20px;
    color: white;
    font-size: 18px;
    font-family: Calibri;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    text-transform: uppercase;
    width: max-content;
    margin: 0 auto;
    letter-spacing: 2px;
    font-family: robotoregular;
}

.modalPopupContent .modalBody {
    /*padding: 10px;*/
    background-color: white;
    min-height: 50px;
    margin-top: 10px;
}

.modalPopupContent .modalFooter {
    padding: 10px 10px 30px 10px;
}

.modalPopupContent .modalFooterThin {
    padding: 5px;
}

/* Modal Popup End */

/* Datepicker Starts */

.ui-datepicker {
    width: 17em;
    padding: .2em .2em 0;
    display: none;
    z-index: 9999999999 !important;
}

/* Datepicker Ends */

/* Loader Starts */
.pageloaddiv {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1005559999;
    background: url('../Images/loader.gif') no-repeat center center;
}

.loaderDv {
    background-color: #b8b8b8 !important;
    opacity: 0.70;
    filter: alpha(opacity=70);
}

.displayNone {
    display: none !important;
}
/* Loader Ends */

.fixTableHead {
    overflow-y: auto;
    height: 110px;
}

    .fixTableHead th {
        position: sticky;
        top: 0;
    }

.tbl {
    width: 100%;
    /*overflow: auto;
    overflow-x: hidden;
    table-layout: fixed;*/
}

    .tbl tr {
        /*border-bottom: solid 1px rgba(128,128,128,0.5);*/
    }

        .tbl tr:hover:not(:first-child) {
            background-color: rgb(245,245,245) !important;
        }

        .tbl tr:nth-child(even) {
            background-color: white;
        }

        .tbl tr:nth-child(odd) {
            background-color: rgb(250,250,250);
        }

        .tbl tr th {
            background-color: rgba(128,128,128,0.3);
            border-top: solid 1px rgba(128,128,128,0.5);
            border-bottom: solid 1px rgba(128,128,128,0.5);
            color: black;
            font-weight: bold;
            font-family: robotoregular;
        }

    .tbl tr, .tbl th, .tbl td {
        padding: 5px !important;
    }

/* Services Icon */

/* Reminder Days Start */
.articleChk {
    position: relative;
    width: 35px;
    height: 35px;
    margin: 5px;
    float: left;
    border: 2px solid #1a75b6;
    box-sizing: border-box;
    border-radius: 50%;
}

    .articleChk div {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: 25px;
        border-radius: 50%;
    }

    .articleChk input {
        position: absolute;
        top: 0;
        left: 0;
        width: 35px;
        height: 35px;
        opacity: 0;
        cursor: pointer;
        color: #1a75b6;
    }

        .articleChk input[type=checkbox]:checked ~ div {
            color: #ffffff;
            background-color: #1a75b6;
        }

        .articleChk input[type=checkbox]:disabled ~ div {
            color: #ffffff;
            background-color: #1a75b6;
        }

/* Reminder Days End */

/* Reminder Days Start */

.uploadChk {
    position: relative;
    float: left;
    border: 1px solid #1a75b6;
    box-sizing: border-box;
    border-radius: 5px;
    color: black;
}

    .uploadChk div {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: 25px;
        padding: 8px 8px 8px 5px;
        color: black;
        font-weight: bold;
        font-family: robotoregular;
    }

    .uploadChk input {
        position: absolute;
        top: 0;
        left: 0;
        width: 35px;
        height: 35px;
        opacity: 0;
        cursor: pointer;
        color: #1a75b6;
        width: 100%;
    }

        .uploadChk input[type=checkbox]:checked ~ div {
            color: #ffffff !important;
            background-color: rgba(26, 117, 182, 0.5);
        }

        .uploadChk input[type=checkbox]:disabled ~ div {
            color: #ffffff !important;
            background-color: rgba(26, 117, 182, 0.5);
        }

/* Reminder Days End */

.txt-Gray2, .txt-Gray2:hover {
    color: #1A75B6;
    /*font-weight:bold;*/
    font-size: 20px;
    vertical-align: central;
    text-decoration: none;
    font-family: robotoregular;
}

.dropFile {
    margin-bottom: 5px;
    text-align: center
}

.rptDocument {
    scrollbar-width: thin;
}

.documentInProcess {
    border-radius: 10px;
    border: solid 1px #1a75b6;
    padding: 2px 5px 2px 5px !important;
    /*text-transform: uppercase;*/
    font-weight: bold;
    color: #1a75b6;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    font-family: robotoregular;
}

.documentControl {
    margin: 5px 3px !important;
    height: 20px !important;
}

.documentControl1 {
    margin: 0px 5px 0px 5px !important;
    padding-top: 5px !important;
    height: 25px !important;
}

.documentControl3 {
    margin: 5px 3px !important;
    height: 35px !important;
}

.documentChk {
    position: relative;
    float: left;
    display: flex;
    width: 30px;
    height: 30px;
    border: 1px solid rgba(0,0,0,0.4);
    color: #1a75b6;
    /*border-radius: 50%;*/
    justify-content: center;
}

    .documentChk div {
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: 25px;
        padding: 2px 2px;
        font-size: 14px;
        text-align: center;
        font-family: robotoregular;
    }

    .documentChk input {
        position: absolute;
        top: 0;
        left: 0;
        width: 30px;
        height: 30px;
        opacity: 0;
        cursor: pointer;
        /*color: #1a75b6;*/
        width: 100%;
    }

        .documentChk input[type=checkbox]:checked ~ div {
            color: #35B04B !important;
            background-color: #35B04B;
            border: solid 1px #35B04B;
            border-radius: 50%;
        }

        .documentChk input[type=checkbox]:disabled ~ div {
            color: #ffffff !important;
            background-color: #1a75b6;
            border: solid 1px #808080;
            border-radius: 50%;
        }


.updateDocChk {
    position: relative;
    float: left;
    border: 1px solid white;
    box-sizing: border-box;
    border-radius: 5px;
}

    .updateDocChk div {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: 20px;
        padding: 8px 8px;
    }

    .updateDocChk input {
        position: absolute;
        top: 0;
        left: 0;
        width: 30px;
        height: 20px;
        opacity: 0;
        cursor: pointer;
        color: #1a75b6;
        width: 100%;
    }

        .updateDocChk input[type=checkbox]:checked ~ div {
            color: #ffffff !important;
        }

        .updateDocChk input[type=checkbox]:disabled ~ div {
            color: #ffffff !important;
        }

/* View Document Starts */

.carousel-control-prev-icon {
    height: 30px;
    width: 30px;
    background-size: 100%, 100%;
    border-radius: 50%;
    background-image: url(../Images/Icons/previousBlue.png);
}

.carousel-control-next-icon {
    height: 30px;
    width: 30px;
    outline: black;
    background-size: 100%, 100%;
    border-radius: 50%;
    background-image: url(../Images/Icons/nextBlue.png);
}

.pdfSec {
    border: 1px solid #ccc;
    width: 100% !important;
}

.pdfHolder {
    width: 100%;
    height: 450px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    text-align: center;
    padding-top: 10px;
}

.pdfHeader {
    width: 100%;
    background-color: #444d58;
    padding: 10px;
}

.btnViewDocument {
    height: 40px !important;
    width: 40px !important;
}

/* View Document Ends */

/* Slider Starts */
.showSlide {
    display: block;
}

    .showSlide img {
        width: 95%;
        margin: 5px auto !important;
    }

.slidercontainer {
    width: 100%;
    /*position: relative;*/
    margin: auto;
    z-index: 99999999;
}

.leftArrow, .rightArrow {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 10px 15px !important;
    margin-top: -22px;
    font-weight: bold;
    font-size: 24px;
    transition: 0.6s ease;
    background-color: rgba(115, 115, 115, 0.1);
    font-family: robotoregular;
}

.leftArrow {
    left: 0;
    border-radius: 3px 0 0 3px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.rightArrow {
    right: 0;
    border-radius: 3px 0 0 3px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

    .leftArrow:hover, .rightArrow:hover {
        background-color: rgba(115, 115, 115, 0.6);
    }

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}
/* Slider Ends */

.dviPad {
    visibility: hidden;
    display: none;
}

.dvDesktop {
    visibility: visible;
}

.list-group-item-Active, .list-group-item-Active:hover {
    background-color: #1a75b6;
    color: #ffffff;
    text-decoration: none;
}

.pnlOTP {
    letter-spacing: 5px;
    text-align: center;
}

/* Media Screen Resolution Starts */

@media ( max-width : 400px ) {
    .imgDesktop {
        display: none;
    }

    .imgIPad {
        display: none;
    }

    .imgMobile {
        display: block;
    }

    .imgLogo {
        height: 30px !important;
    }

    .lnkButton {
        margin-top: 0px !important;
    }

    .dfcBackground {
        position: absolute;
        top: 50px !important;
        left: 0;
        z-index: -100;
        background: #35B04B;
        min-height: 400px;
        width: 100%;
        margin-top: 50px;
    }

    .labels {
        color: white;
        background-color: #1A75B6;
        font-size: 18px !important;
        text-transform: uppercase;
        padding: 10px 25px 10px 25px;
        margin-right: 25px !important;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        letter-spacing: 2px;
        min-width: 175px;
        text-align: center;
        font-family: robotoregular;
    }

    .page-wrapper-content {
        padding-left: 5px !important;
        padding-right: 5px !important;
        padding-bottom: 10px !important;
        border-radius: 10px;
        background-color: white !important;
        box-shadow: 0px 0px 10px rgba(128,128,128,0.5);
        margin-bottom: 20px !important;
        min-height: 250px;
        margin-top: 20px !important;
    }

    #vid {
        max-width: 100% !important;
    }

    .headerImg {
        margin-top: -10px;
    }

}

@media (max-width:500px) {

    .successDv, .errorDv {
        font-size: 14px !important;
        font-family: robotoregular;
    }

    .tblDocument {
        font-size: 0.8em !important;
        font-family: robotoregular;
    }

    .dfcButtonWhite, .dfcButtonWhite:hover {
        background-color: #ffffff;
        border: none;
        border-radius: 8px;
        font-size: 0.8em !important;
        color: #35B04B;
        font-weight: bold;
        padding: 10px 10px;
        opacity: 1;
        min-width: 75px !important;
        text-transform: uppercase;
        text-decoration: none;
        font-family: robotoregular;
    }

    #btnUpload img {
        height: 15px !important;
    }

    .page-wrapper-content {
        padding-left: 5px !important;
        padding-right: 5px !important;
        padding-bottom: 10px !important;
        border-radius: 10px;
        background-color: white !important;
        box-shadow: 0px 0px 10px rgba(128,128,128,0.5);
        margin-bottom: 20px !important;
        min-height: 250px;
        margin-top: 20px !important;
    }

    .modalLabel {
        background-color: #1a75b6;
        padding: 5px 10px;
        color: white;
        font-size: 10px;
        font-family: Calibri;
        border-bottom-left-radius: 10px !important;
        border-bottom-right-radius: 10px !important;
        text-transform: uppercase;
        width: max-content;
        margin: 0 auto;
        font-family: robotoregular;
    }

    .btnViewDocument {
        height: 20px !important;
        width: 20px !important;
    }

    .containerWrapper {
        width: 98%;
        margin: 0 auto !important;
    }

    .dfcBackground {
        position: absolute;
        top: 50px !important;
        left: 0;
        z-index: -100;
        background: #35B04B;
        min-height: 400px;
        width: 100%;
        margin-top: 50px;
    }

    .headerImg {
        margin-top: -10px;
    }
}

@media (max-width:575px) {


    .dfc100 {
        width: 100% !important;
        margin-top: 15px !important;
    }

    .uploadChk {
        width: 95% !important;
    }

    .dvleft {
        text-align: left;
    }
    .headerImg {
        margin-top: -10px;
    }

    .leftquiz {
        order: 2;
    }

    .rightquiz {
        order: 1;
    }

}

@media (max-width:600px) {
    .modalPopupContent {
        width: 99% !important;
    }

    .sectionFooterMainLbl {
        text-align: center !important;
    }
}

@media (max-width:767px) {
    .modalPopupContent {
        width: 99% !important;
    }
}

@media( max-width : 768px ) {
    .imgDesktop {
        display: none;
    }

    .imgIPad {
        display: block;
    }

    .imgMobile {
        display: none;
    }

    .containerWrapper {
        width: 98%;
        margin: 0 auto !important;
    }

    .imgLogo {
        height: 40px !important;
    }

    .dfcBackground {
        position: absolute;
        top: 100px;
        left: 0;
        z-index: -100;
        background: #35B04B;
        min-height: 350px;
        width: 100%;
        margin-top: 50px;
    }

    .dfcServiceLabel {
        display: none;
    }

    .loginControl {
        margin-top: 10px;
    }

    .loginImg {
        width: 100%;
        margin-top: 15px !important;
    }

    .page-wrapper-content {
        padding-left: 5px !important;
        padding-right: 5px !important;
        padding-bottom: 10px !important;
        border-radius: 10px;
        background-color: white !important;
        box-shadow: 0px 0px 10px rgba(128,128,128,0.5);
        margin-bottom: 20px !important;
        min-height: 250px;
        margin-top: 20px !important;
    }

    .tblDocument {
        font-size: 0.9em !important;
        font-family: robotoregular;
    }

    .dfcButtonResponsive {
        background: transparent linear-gradient(90deg, #35B04B 0%, #3599DF 100%) 0% 0% no-repeat padding-box;
        border: none;
        border-radius: 5px;
        font-size: 12px !important;
        color: #fff;
        font-weight: 500;
        padding: 2px 10px;
        opacity: 1;
        min-width: 100px !important;
        text-transform: uppercase;
        text-decoration: none;
        font-family: robotoregular;
    }

    .headerImg {
        margin-top: -10px;
    }

}

@media ( min-width : 769px ) {
    .imgDesktop {
        display: block;
    }

    .imgIPad {
        display: none;
    }

    .imgMobile {
        display: none;
    }
}

@media (max-width:800px) {
    .dvDriefcaseLabel {
        display: none;
        transition: 0.3s;
    }

    .dvDriefcaseLabelMobile {
        display: block !important;
        margin-top: 20px !important;
        transition: 0.3s;
    }

    .dfcDownArrow {
        display: block;
    }

    .dfcUpArrow {
        display: none;
    }
    .tblHorizontal {
        display: none;
    }
}

@media (max-width:850px) {
    .dviPad {
        visibility: visible;
        display: flex;
    }

    .dvDesktop {
        visibility: hidden;
        display: none;
    }

}

@media( max-width : 990px ) {
    #btnToggle {
        display: none !important;
    }

    #btnToggleMobile {
        display: block !important;
    }

    .dvLeftMenu {
        display: none;
    }

    .cmbHealthID {
        display: block;
    }

    .loginControl {
        max-width: 98% !important;
    }
    .tblHorizontal {
        display: none;
    }
}

@media( min-width : 990px ) {
    #btnToggleMobile {
        display: none !important;
    }

    #btnToggleMobileQuiz {
        display: none !important;
    }

    .cmbHealthID {
        display: none;
    }
}

@media( max-width : 1000px ) {
    .containerWrapper {
        width: 95%;
        margin: 0 auto !important;
    }
    .headerImg {
        margin-top: -10px;
    }
}

@media (max-width:1028px) {
    .modalPopupContent {
        width: 90% !important;
    }
}

@media ( max-width : 1200px ) {
    .containerWrapper {
        width: 90%;
        margin: 0 auto !important;
    }
}

/* Media Screen Resolution Ends */



/* Document Checkbox */

/* The container */
.chkcontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-top: 5px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .chkcontainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: solid 1px #aaa;
}

/* On mouse-over, add a grey background color */
.chkcontainer:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.chkcontainer input:checked ~ .checkmark {
    background-color: #1a75b6;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.chkcontainer input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.chkcontainer .checkmark:after {
    left: 10px;
    top: 2px;
    width: 5px;
    height: 15px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.dfcnoselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

/* Create a custom linkbox */
.linkbox {
    top: 0;
    margin-left: 2px;
    /*background-color: #fff;
    border: solid 1px #aaa;*/
}

/* Create a custom linkbox */
.pglinkbutton {
    text-decoration: none;
}

/* WhatsApp */
.pnlWhatsApp {
    position: fixed;
    z-index: 999999;
    right: 10px;
    bottom: 10px;
    background-color: transparent;
    display: block;
}

.imgWhatsApp {
    height: 40px;
    width: 40px;
    display: block;
}

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 70%;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* ACT Login Starts */
@media( min-width : 1000px ) {
    .loginDivACT {
        padding: 10px 20px !important;
    }
}

@media( max-width : 1000px ) {
    .loginDivACT {
        padding: 10px 20px !important;
    }
}
/* ACT Login Ends */
